Source: kde-inotify-survey
Section: kde
Priority: optional
Maintainer: Jonathan Esk-Riddell <jr@jriddell.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               extra-cmake-modules,
               kf6-kauth-dev,
               kf6-kcoreaddons-dev,
               kf6-kdbusaddons-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-knotifications-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev,
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/system/kde-inotify-survey

Package: kde-inotify-survey
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Notifies of excessive use of inotify watches
 Polls the state every couple minutes and warns if the user capacities
 have been exhausted.
